funcsave(1)

NAME
funcsave - save the definition of a function to the users autoload directory

  Synopsis
funcsave FUNCTION_NAME

  Description
funcsave is used to save the current definition of a function to a file which will be autoloaded by current and future fish sessions. This can be useful if you have interactively created a new function and wish to save it for later use.